@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	margin:0;
	font-family:Arial;
	font-size:11px;
	color:#4f4e4e;
}
a {
	text-decoration:none;
	color:#4f4e4e;
}
a:hover {
	text-decoration:underline;
	color:#4f4e4e;
}
            /* The CSS Code for the menu starts here */
            #menu {
                font-family: Arial, sans-serif;
                font-weight: bold;
                /*text-transform: uppercase;*/
                margin: 0;
                padding: 0;
                list-style-type: none;
                /*background-color: #eee;*/
                font-size: 11px;
                height: 48px;
               /* border-top: 2px solid #eee;
                border-bottom: 2px solid #ccc;*/
            }
            #menu li {
                float: left;
                margin: 0;
				width:139px;
            }
            #menu li a {
                text-decoration: none;
                display: block;
                padding: 0 10px 0 10px;
                line-height: 48px;
                color: #fefefe;
				text-align:center;
            }
            #menu li a:hover, #menu li.active a {
				background-image:url(../images/menubg-on.jpg);
				background-repeat:no-repeat;
                /*background-color: #f5f5f5;
                border-bottom: 2px solid #DDD;*/
                color: #090909;
            }
            #menu_wrapper ul {margin-left: 0px; margin-right: 0px;}
            #menu_wrapper {padding: 0 6px 0 0; background: url(/img/menu/matte/grey.png) no-repeat right;}
            #menu_wrapper div {float: left; height: 48px; width: 2px; background: url(/img/menu/matte/grey.png) no-repeat left;}            
/* Alt Kısım */

.Alt {
	background-color:#272727;
}

/* Haber Makale tanımlamaları */

.HaberBaslik {
	font-family:"Century Gothic";
	font-size:13px;
	color:#f8f8f8;
	font-weight:bold;
}
.HaberIcerik, .HaberIcerik a {
	font-family:Arial;
	font-size:11px;
	color:#bdbbbb;
	text-decoration:none;
}
.HaberIcerik a:hover {
	font-family:Arial;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}

/* Alt Menu */

.AltMenu, .AltMenu a {
	font-family:Arial;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	padding:10px;
}
.AltMenu a:hover {
	font-family:Arial;
	font-size:11px;
	color:#ffffff;
	text-decoration:underline;
	padding:10px;
}
.Ana-sayfa-kumanda-baslik {
	font-family:Arial;
	color:#393939;
	font-size:12px;
	font-weight:bold;
}
.Ana-sayfa-kumanda-icerik {
	font-family:Arial;
	color:#333333;
	font-size:12px;
}
.Ana-sayfa-kumanda-icerik a{
	font-family:Arial;
	color:#333333;
	font-size:12px;
	text-decoration:underline;
}
.Ana-sayfa-kumanda-icerik a:hover{
	font-family:Arial;
	color:#333333;
	font-size:12px;
	text-decoration:none;
}
.kategorimenu, .kategorimenu a{
	font-family:Tahoma;
	font-size:12px;
	color:#fefefe;
	text-decoration:none;
	padding-bottom:10px;
	padding-top:10px;
}
.kategorimenu a:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#fefefe;
	text-decoration:underline;
	padding-bottom:10px;
	padding-top:10px;
}
.kategorimenusecili, .kategorimenusecili a{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	text-decoration:underline;
	padding-bottom:10px;
	padding-top:10px;
}
.kategorimenusecili a:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#f2f2f2;
	text-decoration:none;
	padding-bottom:10px;
	padding-top:10px;
}
.UrunAdi, .UrunAdi a {
	font-family:Tahoma;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
	padding-bottom:10px;
	padding-top:5px;
	padding-right:5px;
	padding-left:10px;
}
.UrunAdi a:hover{
	font-family:Tahoma;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	padding-bottom:10px;
	padding-top:5px;
	padding-right:5px;
	padding-left:10px;

}
.KategoriBaslik {
	font-family:Tahoma;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:15px;
	padding-left:10px;
	padding-bottom:20px;
}
.UrunKategoriBaslik {
	font-family:Tahoma;
	font-size:12px;
	color:#4f4e4e;
	font-weight:bold;
	padding-top:15px;
	padding-left:10px;
	padding-bottom:20px;
}
